Page MenuHomePhabricator

install image does not work after initial install
Closed, WontfixPublic

Description

After the initial install of VyOS 1.2 (Build: 999.2016123)

When running install image with either the path to an ISO or a URL you get:

vyos@vyos-1-2-primary:~$ install image /config/vyos-1.1.7-amd64.iso

Invalid command: install image [/config/vyos-1.1.7-amd64.iso]

vyos@vyos-1-2-primary:~$ install image http://packages.vyos.net/iso/release/1.1.7/vyos-1.1.7-amd64.iso

Invalid command: install image [http://packages.vyos.net/iso/release/1.1.7/vyos-1.1.7-amd64.iso]

Details

Difficulty level
Normal (likely a few hours)
Version
999.2016123
Why the issue appeared?
Will be filled on close

Event Timeline

syncer triaged this task as Normal priority.Aug 1 2017, 4:07 AM
syncer changed the edit policy from "Task Author" to "Custom Policy".
syncer changed Difficulty level from Easy (less than an hour) to Normal (likely a few hours).
syncer set Version to 999.2016123.
syncer edited subscribers, added: Core Community, Maintainers, Community; removed: jhendryUK.
syncer added a subscriber: jhendryUK.

@jhendryUK can you retest on latest ?

syncer closed this task as Wontfix.Nov 3 2017, 12:31 PM

i think that not a case now

syncer edited projects, added Rejected; removed VyOS 1.2 Crux.Oct 15 2018, 6:30 AM